Comment 12 for bug 186167

useResa (rdrijsen) wrote :

I have Xubuntu Intrepid installed with the new kernel (result of uname -r below):
2.6.27-3-generic

I still encounter the same messages as reported by the OP. As also the indicated "sr" message.
From dmesg (using the command: dmesg | grep -i sd)
[ 9.746996] Driver 'sd' needs updating - please use bus_type methods
and further down
[ 9.748239] sda: sda1 sda2 sda3 < sda5<4>Driver 'sr' needs updating - please use bus_type methods

If more information is required, please let me now.